{%  extends "@ChillMain/Password/recover_layout.html.twig" %}

{% set title = app.request.get('title', "Recover your password"|trans) %}

{% block title %}{{ title }}{% endblock %}

{% block content %}
    <div class="col-10 centered">

        <h1>{{ title }}</h1>

        {{ form_start(form) }}
        {{ form_row(form.new_password) }}
        
        <ul class="record_actions">
            <li>
                {{ form_widget(form.submit, { 'attr': { 'class': 'btn btn-chill-orange' } } ) }}
            </li>
        </ul>
            
        {{ form_end(form) }}
    
    </div>

{% endblock %}